1755218969452
26,2.17.1
10677,2.17.1
2365,2.19.0
17808,2.17.1
18547,2.17.1
5296,2.19.0
10968,2.19.0
17011,2.17.1
17329,2.17.0
2661,2.17.1
23075,2.17.1
1365,2.17.1
6232,2.17.1
23820,2.20.1
3014,2.8.2
18429,2.19.0
3487,2.19.0
15075,2.17.1
21647,2.8.2
14770,2.17.1
8251,2.20.1
462,2.17.1
15941,2.17.1
1989,2.20.1
9026,2.8.2
12710,2.20.1
13028,2.19.0
13278,2.17.1
2623,2.19.0
18147,2.19.0
22444,2.17.1
1904,2.17.1
22243,2.17.1
23799,2.20.1
3954,2.20.1
17372,2.17.1
13726,2.17.1
17890,2.8.2
8946,2.17.1
11306,2.17.1
21999,2.17.1
15543,2.17.1
15165,2.17.1
13801,2.17.1
893,2.20.1
5641,2.17.1
7730,2.19.0
11177,2.8.2
9954,2.19.0
14381,2.17.1
21597,2.20.1
19229,2.17.1
13746,2.17.1
457,2.8.2
16569,2.17.1
9627,2.17.1
15399,2.17.1
10334,2.20.1
12993,2.17.1
14777,2.17.1
109,2.8.2
11941,2.17.1
21707,2.15.0
8784,2.19.0
18181,2.8.2
12452,2.19.0
22409,2.8.2
22404,2.8.2
22416,2.8.2
22212,2.20.1
4525,2.20.1
11353,2.20.1
13770,2.19.0
20957,2.17.1
22379,2.8.2
4874,2.20.1
3735,2.17.1
14408,2.17.1
20159,2.17.1
22833,2.8.2
2844,2.19.0
11362,2.17.1
12739,2.17.1
23884,2.19.0
6783,2.17.1
13783,2.17.1
5703,2.19.0
7440,2.17.1
12011,2.19.0
5705,2.19.0
12744,2.8.2
18612,2.8.2
4034,2.19.0
6738,2.8.2
20175,2.19.0
10709,2.19.0
14965,2.19.0
12031,2.17.1
18573,2.17.1
6338,2.17.1
11035,2.19.0
15579,2.17.1
10375,2.17.1
12449,2.19.0
13151,2.17.1
667,2.8.2
1670,2.8.2
16809,2.17.1
14527,2.17.1
20246,2.17.1
1004,2.17.1
4526,2.17.1
18509,2.17.1
3784,2.17.1
13857,2.19.0
7414,2.17.1
3978,2.19.0
23167,2.8.2
23910,2.17.1
1324,2.17.1
20611,2.19.0
20684,2.17.1
2787,2.8.2
3088,2.8.2
8179,2.20.1
5603,2.8.2
4542,2.20.1
11368,2.8.2
3099,2.19.0
22394,2.8.2
2109,2.19.0
16,2.8.2
653,2.20.1
5809,2.17.1
7891,2.17.1
14147,2.17.1
1029,2.20.1
594,2.17.1
21233,2.8.2
18894,2.8.2
14620,2.19.0
21430,2.8.2
21584,2.19.0
14924,2.17.1
18692,2.17.1
8346,2.17.1
14925,2.8.2
7486,2.17.1
2167,2.17.1
14257,2.17.1
19296,2.17.1
1130,2.17.1
16818,2.20.1
9767,2.8.2
3214,2.19.0
9109,2.20.1
22187,2.17.1
22914,2.17.1
10113,2.19.0
7493,2.20.1
1858,2.17.1
18607,2.17.1
23247,2.17.1
18610,2.17.1
18606,2.17.1
3811,2.19.0
17627,2.17.1
20848,2.17.1
11753,2.20.1
13882,2.20.1
20703,2.17.1
3237,2.8.2
7512,2.17.1
7792,2.20.1
12118,2.17.1
4214,2.17.1
22543,2.8.2
4215,2.19.0
6493,2.17.1
21450,2.19.0
6491,2.17.1
270,2.17.1
682,2.19.0
692,2.19.0
3275,2.19.0
12848,2.17.1
12177,2.20.1
15741,2.17.1
694,2.19.0
696,2.19.0
697,2.19.0
10120,2.19.0
7377,2.17.1
18717,2.17.1
11417,2.8.2
4182,2.17.1
20746,2.17.1
11143,2.19.0
3060,2.15.0
14237,2.19.0
715,2.19.0
9790,2.20.1
1501,2.17.1
20707,2.17.1
1509,2.20.1
16180,2.20.1
6479,2.19.0
22486,2.19.0
14703,2.17.1
22277,2.17.1
20868,2.17.1
10926,2.20.1
7273,2.17.1
11475,2.8.2
13049,2.8.2
11521,2.17.1
1637,2.20.1
18126,2.17.1
20429,2.8.2
11173,2.20.1
16595,2.17.1
21906,2.17.1
13590,2.19.0
5562,2.19.0
11497,2.19.0
12887,2.19.0
1607,2.19.0
10851,2.19.0
792,2.17.1
6512,2.17.1
9121,2.17.1
7251,2.17.1
19237,2.19.0
7990,2.17.1
8144,2.8.2
9149,2.17.1
21225,2.17.1
7670,2.17.1
11555,2.17.1
23800,2.17.1
7703,2.17.1
20866,2.17.1
16273,2.17.1
20822,2.8.2
22321,2.19.0
4279,2.17.1
16313,2.19.0
18113,2.17.1
17311,2.17.1
11865,2.19.0
407,2.20.1
17814,2.19.0
5480,2.8.2
13734,2.17.1
19266,2.17.1
2287,2.17.1
13697,2.17.1
17322,2.17.1
8479,2.20.1
10514,2.20.1
23378,2.20.1
13648,2.19.0
18391,2.19.0
2215,2.17.1
7294,2.17.1
24043,2.8.2
9178,2.17.1
14002,2.17.1
13961,2.19.0
11115,2.17.1
8098,2.8.2
420,2.17.1
21527,2.19.0
17578,2.17.1
11543,2.19.0
8444,2.17.1
20477,2.19.0
